Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1335390 - [abrt] gnome-online-accounts: __kernel_vsyscall(): goa-identity-service killed by SIGABRT
Summary: [abrt] gnome-online-accounts: __kernel_vsyscall(): goa-identity-service kille...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts
Version: 23
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:007985d9ee63f85ee6219bd3e43...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-12 07:17 UTC by robert fairbrother
Modified: 2016-12-20 20:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 20:27:17 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (13.52 KB, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: cgroup (187 bytes, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: core_backtrace (1.92 KB, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: dso_list (7.94 KB, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: environ (878 bytes, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: limits (1.29 KB, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: maps (22.43 KB, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: mountinfo (3.52 KB, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: namespaces (85 bytes, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: open_fds (456 bytes, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-05-12 07:17 UTC, robert fairbrother
no flags Details

Description robert fairbrother 2016-05-12 07:17:21 UTC
Version-Release number of selected component:
gnome-online-accounts-3.18.4-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        /usr/libexec/goa-identity-service
crash_function: __kernel_vsyscall
executable:     /usr/libexec/goa-identity-service
global_pid:     5427
kernel:         4.4.8-300.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 2 (7 frames)
 #0 __kernel_vsyscall
 #1 poll at ../sysdeps/unix/syscall-template.S:84
 #3 g_poll at gpoll.c:124
 #4 g_main_context_poll at gmain.c:4135
 #6 g_main_context_iteration at gmain.c:3901
 #7 glib_worker_main at gmain.c:5672
 #8 g_thread_proxy at gthread.c:778

Comment 1 robert fairbrother 2016-05-12 07:17:24 UTC
Created attachment 1156467 [details]
File: backtrace

Comment 2 robert fairbrother 2016-05-12 07:17:25 UTC
Created attachment 1156468 [details]
File: cgroup

Comment 3 robert fairbrother 2016-05-12 07:17:26 UTC
Created attachment 1156469 [details]
File: core_backtrace

Comment 4 robert fairbrother 2016-05-12 07:17:27 UTC
Created attachment 1156470 [details]
File: dso_list

Comment 5 robert fairbrother 2016-05-12 07:17:28 UTC
Created attachment 1156471 [details]
File: environ

Comment 6 robert fairbrother 2016-05-12 07:17:29 UTC
Created attachment 1156472 [details]
File: limits

Comment 7 robert fairbrother 2016-05-12 07:17:30 UTC
Created attachment 1156473 [details]
File: maps

Comment 8 robert fairbrother 2016-05-12 07:17:31 UTC
Created attachment 1156475 [details]
File: mountinfo

Comment 9 robert fairbrother 2016-05-12 07:17:32 UTC
Created attachment 1156476 [details]
File: namespaces

Comment 10 robert fairbrother 2016-05-12 07:17:33 UTC
Created attachment 1156478 [details]
File: open_fds

Comment 11 robert fairbrother 2016-05-12 07:17:34 UTC
Created attachment 1156479 [details]
File: proc_pid_status

Comment 12 robert fairbrother 2016-05-12 07:17:35 UTC
Created attachment 1156481 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2016-11-25 09:00:42 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2016-12-20 20:27:17 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.